
Figure - Bug #117979
【IOVDEV-26850】 【内部】【VC1】【0094】【台架】【EE环境】【副屏】【遥控器】使用ios移动设备-首次
打开遥控器页面必现弹窗“连接已断开”（约1s闪现弹窗）
2023-05-16 20:58 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0076.x101����【副屏版本号】：01.00.0094.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-19

Test Type: ST Root cause: 连接稳定性问题

Description

描述

环境信息】EE环境

【问题出现时间】：2023051011：12

【前提条件】：副屏上电

移动端设备与副屏连接同一个热点网络

手机型号：iphone13promax

IOS版本：15.6

HHMoblie应用版本号:5.23.0(16)

【操作步骤】

1.使用高合内（HHMobile）,dock点击HIPhi模块下滑并点击遥控器模块

【实际结果】

1.下滑并点击遥控器模块，点击遥控器模块失效，无法进入遥控器控制模块

2.切换12版本，取消进程首次进入方向控制页，显示弹窗“连接已断开”弹窗显示约1s以之后显示控制页布局、功能正常

【期望结果】

1.点击遥控器模块，并进入遥控器控制模块

【备注】：

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0076.x101

【副屏版本号】：01.00.0094.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

Related issues:

Related to Figure - Bug # 117975: 【IOVDEV-28227】【VC1】【台架/... CLOSED 2023-05-16
History

#1 - 2023-05-16 21:09 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#2 - 2023-05-17 10:15 - CD FW-廖涛

- Status changed from New to ASSIGNED

#3 - 2023-05-19 11:45 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-19

- Root cause set to 连接稳定性问题

■ Current conclusion

同 #117975，问题已处理，遥控器 iOS SDK 已更新并提供给客户。

■ Next action

测试确认并同步客户。

#4 - 2023-05-19 19:19 - 物联网测试组_CDTS  唐霞 

与117975是同一个问题，保留117975，关闭该问题

#5 - 2023-05-19 19:19 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-19 19:19 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
